<Project Sdk="Microsoft.NET.Sdk.BlazorWebAssembly">

	<PropertyGroup>
		<TargetFramework>net10.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
		<NoDefaultLaunchSettingsFile>true</NoDefaultLaunchSettingsFile>
		<StaticWebAssetProjectMode>Default</StaticWebAssetProjectMode>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="AntDesign" Version="1.5.0" />
		<PackageReference Include="AntDesign.ProLayout" Version="1.4.0" />
		<PackageReference Include="Blazilla" Version="2.0.1" />
		<PackageReference Include="Blazored.LocalStorage" Version="4.5.0" />
		<PackageReference Include="Blazored.FluentValidation" Version="2.2.0" />
		<PackageReference Include="Microsoft.AspNetCore.Components.Authorization" Version="10.0.0" />
		<PackageReference Include="Microsoft.AspNetCore.Components.WebAssembly" Version="10.0.0" />
		<PackageReference Include="Microsoft.Extensions.Http" Version="10.0.0" />
		<PackageReference Include="Microsoft.Extensions.Localization" Version="10.0.0" />
		<PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="8.15.0" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\..\Atomx.Common\Atomx.Common.csproj" />
	</ItemGroup>

</Project>
